<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>$(DEVELOPMENT_LANGUAGE)</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeIconFiles</key>
			<array/>
			<key>CFBundleTypeName</key>
			<string>OFFICE Document</string>
			<key>LSHandlerRank</key>
			<string>Owner</string>
			<key>LSItemContentTypes</key>
			<array>
				<string>com.microsoft.word.doc</string>
				<string>com.microsoft.powerpoint.ppt</string>
				<string>com.microsoft.excel.xls</string>
				<string>com.adobe.pdf</string>
				<string>org.openxmlformats.wordprocessingml.document</string>
				<string>org.openxmlformats.presentationml.presentation</string>
				<string>org.openxmlformats.spreadsheetml.sheet</string>
				<string>public.data</string>
			</array>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>$(EXECUTABLE_NAME)</string>
	<key>CFBundleIdentifier</key>
	<string>$(PRODUCT_BUNDLE_IDENTIFIER)</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Hibok</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>$(MARKETING_VERSION)</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>fb473720630090702</string>
			</array>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>SharePhotos</string>
				<string>wx02328a8853f058ad</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>$(CURRENT_PROJECT_VERSION)</string>
	<key>FacebookAppID</key>
	<string>473720630090702</string>
	<key>FacebookDisplayName</key>
	<string>Hibok</string>
	<key>LSApplicationQueriesSchemes</key>
	<array>
		<string>weixin</string>
		<string>weixinULAPI</string>
		<string>fb-messenger-share-api</string>
		<string>fbauth2</string>
		<string>fbapi</string>
		<string>fbshareextension</string>
		<string>iosamap</string>
		<string>baidumap</string>
		<string>comgooglemaps</string>
	</array>
	<key>LSRequiresIPhoneOS</key>
	<true/>
	<key>NSAppTransportSecurity</key>
	<dict>
		<key>NSAllowsArbitraryLoads</key>
		<true/>
		<key>NSAllowsArbitraryLoadsInWebContent</key>
		<true/>
	</dict>
	<key>NSAppleMusicUsageDescription</key>
	<string>We use access to music responsibly</string>
	<key>NSCalendarsUsageDescription</key>
	<string>App need your agree, can visit your calendars</string>
	<key>NSCameraUsageDescription</key>
	<string>App need your agree, can visit your camera to take a picture and send it to a friend</string>
	<key>NSContactsUsageDescription</key>
	<string>App need your agree, can visit your contacts</string>
	<key>NSLocationAlwaysUsageDescription</key>
	<string>App need your agree, get your location to find nearby friends</string>
	<key>NSLocationWhenInUseUsageDescription</key>
	<string>App need your agree, get your location to find nearby friends</string>
	<key>NSMicrophoneUsageDescription</key>
	<string>App need your agree, can visit your microphone</string>
	<key>NSMotionUsageDescription</key>
	<string>App need your agree, can visit your motion</string>
	<key>NSPhotoLibraryAddUsageDescription</key>
	<string>App need your agree, can add photo</string>
	<key>NSPhotoLibraryUsageDescription</key>
	<string>App need your agree, can visit your photo library and send picture to friends</string>
	<key>NSSpeechRecognitionUsageDescription</key>
	<string>App need your agree, can visit your speech</string>
	<key>UILaunchStoryboardName</key>
	<string>LaunchScreen</string>
	<key>UIMainStoryboardFile</key>
	<string>Main</string>
	<key>UISupportedInterfaceOrientations</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
	</array>
	<key>UISupportedInterfaceOrientations~ipad</key>
	<array>
		<string>UIInterfaceOrientationPortrait</string>
		<string>UIInterfaceOrientationPortraitUpsideDown</string>
		<string>UIInterfaceOrientationLandscapeLeft</string>
		<string>UIInterfaceOrientationLandscapeRight</string>
	</array>
	<key>UIViewControllerBasedStatusBarAppearance</key>
	<false/>
	<key>UTExportedTypeDeclarations</key>
	<array>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
				<string>public.composite-content</string>
			</array>
			<key>UTTypeDescription</key>
			<string>PDF文档</string>
			<key>UTTypeIdentifier</key>
			<string>com.adobe.pdf</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>pdf</string>
				</array>
				<key>public.mime-type</key>
				<string>application/pdf</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Word文档</string>
			<key>UTTypeIdentifier</key>
			<string>com.microsoft.word.doc</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>doc</string>
					<string>docx</string>
				</array>
				<key>public.mime-type</key>
				<string>application/msword</string>
			</dict>
		</dict>
		<dict>
			<key>UTTypeConformsTo</key>
			<array>
				<string>public.data</string>
			</array>
			<key>UTTypeDescription</key>
			<string>Excel Document</string>
			<key>UTTypeIdentifier</key>
			<string>com.microsoft.excel.xls</string>
			<key>UTTypeTagSpecification</key>
			<dict>
				<key>public.filename-extension</key>
				<array>
					<string>xls</string>
				</array>
				<key>public.mime-type</key>
				<string>application/vnd.ms-excel</string>
			</dict>
		</dict>
	</array>
	<key>io.flutter.embedded_views_preview</key>
	<true/>
	<key>kTCCServiceMediaLibrary</key>
	<string>App need your agree, can visit your music</string>
</dict>
</plist>
